/* 
    Document   : layout-mobile
    Created on : Feb 19, 2013, 9:00:08 AM
    Author     : scottmarkoski
    Description:
        Purpose of the stylesheet follows.
*/

.menuExpand .iconbar {
    background-color: #FFF;
    /*    -webkit-border-radius: 0.071em;
        -moz-border-radius: 0.071em;
        border-radius: 0.071em;*/
    -webkit-box-shadow: 0 0.071em 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 0.071em 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 0.071em 0 rgba(0, 0, 0, 0.25);
    display: block;
    width: 2.286em;
    height: 0.143em;
    margin: 0.286em 0;
}

.menuExpand {
    cursor: pointer;
    display: inline-block;
    width: 2.286em;
    background-color: #036;
    padding: 0.071em 0.357em 0.071em 0.357em;
    margin: 0.5em 0 0 0.714em;
    height: 1.714em;
}

h4 {
    height: auto; /* Not sure why this doesn't happen by itself, but it's easy enough to do ourselves */
}

#site_nav, #header, #logo, #mini_cart, #search, #search div, #specialist, #quick_nav, #site_nav, #fullwrap, #sidebar, #content, #footer, #dailySpecial, #dailySpecialDetails,
#footer div.column, #wc3Validation, #footer .subscription, .productDetails, .productDetails .photo, .productDetails .details, #socialMedia, #ratingWrapper, #productDetailFooter, 
.productDetails #extraProductDetails, #shippingBanner, #completeOffer, #extraWrapper, #valueBox {
    float: none;
}

#homePageSpecials2 {
    /*display: none;*/
}

#search div.search {
    position: static;
}

#wrapper {
    width: 22.857em;
}

#fullwrap {
    width: 22.857em;
    margin-top: 0;
}

#logo {
    margin-top: 1.429em;
    display: block;
    width: 320px;
    height: 120px;
}

#mini_cart {
    position: absolute;
    top: 0;
    margin: 0;
    padding: 0 0.357em;
    width: 22.143em;
    height: 1.429em;
}

#mini_cart .help {
    display: none;
}

#site_nav ul li {
    clear: both;
    display: inline-block;
    padding: 0.357em 0;
    margin: 0;
    float: none;
}

#site_nav ul li {
    padding-left: 0.143em;
    padding-right: 0.143em;
}

#site_nav ul li:last-child {
    padding-right: 0;
}

#site_nav ul li:first-child {
    padding-left: 0;
}

#site_nav #sections {
    margin: 0;
    padding: 0;
}

#site_nav {
    overflow: hidden;
}

#site_nav #siteNav_blog {
    display: none;
}

#quick_nav {
    margin: 0;
    padding: 0;
}

#quick_nav li {
    display: block;
    padding: 0.938em 0.37em;
    margin-right: 0.65em;  
}

#quick_nav #quickNav_stores/*, #quick_nav #quickNav_contact*/ {
    display: none;
}

#specialist {
    display: none;
}


#search input {
    width: 12.357em;
}

#dailySpecial {
    padding-bottom: 0.714em;
}

#sidebar {
    width: 22.857em;
    display: none;
}

#dailySpecial {
    display: none;
    width: 22.857em;
}

#dailySpecialDetails {
    width: 13.429em;
    margin: 0 auto;
}

#content {
    margin-left: 0;
    padding: 0.357em;
    width: 22.143em;
    overflow-y: auto;
}

.tab > h3.tab_heading {
    width: 22.143em;
    margin-bottom: 0;
    margin-top: 0.571em;
}

.tab.selected > h3.tab_heading {
    width: 21.857em;
}

img {
    max-width: 100%;
    height: auto;
}

.productList {
    width: 22.143em;
}

ul.pagination li.paginationLink, ul.pagination li.paginationPrevNext {
    padding: 0;
    margin-right: 0.071em;
}

.pagination {
    padding: 0;
}

#digInto .column {
    float: none;
    width: 100%;
}

#digInto .tab_content {
    width: 19.857em;
}

.productDetails .details {
    margin: 0;
}

.productDetails .photo {
    height: auto;
    padding-bottom: 0.714em;
}

.productDetails #itemActionsContainer {
    width: 21.429em;
}

.productDetails #addToCartWithAppleCare {
    margin-left: 1.071em;
}

#socialMedia {
    width: 22.143em;
}

.productDetails ul.social_buttons {
    display: block;
}

.productDetails ul.social_buttons > li {
    float: none;
    display: list-item;
    width: 7.143em;
}

#ratingWrapper, #leaseOption, .productDetails #extraProductDetails, #productDetailFooter {
    width: 22.143em;
}

.note, .success, .warning {
    width: 20.714em;
    margin: .625em auto;
}

.tabbed .note, .tabbed .warning, .tabbed .success {
    width: 19.286em;
}

.tab > h3.tab_heading {
    max-width: 9999px;
}

.productDetails #extraProductDetails #detailList {
    column-count: 1;
    -moz-column-count: 1;
    -webkit-column-count: 1;

    column-gap: 0.714em;
    -moz-column-gap: 0.714em;
    -webkit-column-gap: 0.714em;

    width: 22.143em;
}

.social_buttons {
    column-count: 2;
    -moz-column-count: 2;
    -webkit-column-count: 2;

    column-gap: 0.714em;
    -moz-column-gap: 0.714em;
    -webkit-column-gap: 0.714em;
}

#productAvailabilityStatus, #retailOnly {
    width: 22.143em;
}

.wideform, .wideform {
    width: 22.143em;
}

.wideform label {
    width: 7.143em;
}

.wideform input[type="text"], .wideform input[type="email"], .wideform input[type="password"], .wideform select {
    max-width: 12.143em;
    margin-left: 7.5em;
}



#newsletterSubscribeList > li.header .newsletter {
    width: 14.286em;
}

#newsletterSubscribeList > li > label {
    width: 12.857em;
}

#shippingBanner {
    position: relative;
}

.linkflowcontainer {
    margin: 2.143em 0 0 0;
    height: auto;
    position: relative;
}

.linkflow, .linkflow:first-child, .linkflow:last-child {
    display: list-item;
    margin: 0.357em 0;
    width: 22.143em;
}

.forwardbackbuttons {
    width: 22.143em;
}

.forwardbackbuttons, .forwardbackbuttons > input {
    margin-left: 0;    
}

.wideform #instructions {
    width: 21.786em;
    height: 8.929em;
    margin-left: 0;
}


/* column sections are replacements for the use of tables to accomplish weirdo stuff */
.columnSection.three .header > h3, .columnSection.three .columnSectionData {
    width: 7em;
}

.columnSection.two .header > h3, .columnSection.two .columnSectionData {
    width: 10.714em;
}

.columnSection.one .header > h3, .columnSection.one .columnSectionData {
    width: 21.429em;
}

.columnSection .property {
    width: 3em;
}

.columnSection .value {
    width: 7.143em;
    margin-left: 0.214em;
}

#orderTotalSummary .property {
    display: inline-block;
    width: 215px;
}

#orderTotalSummary .value {
    display: inline-block;
    width: 4.286em;
    margin-left: 0.571em;
}

#footer .subscription, #dog_friend, #wc3Validation {
    display: none;   
}

#footer .badges p {
    display: inline;
}

#footer div.column {
    width: 25.714em;
}


.ccform {
    width: 20.714em;
}

.ccform p {
    padding-bottom: 1.429em;
}

.ccform label.required, .ccform label.cclabel {
    width: 21.429em;
}

.ccform div, .ccform input[type="text"], .ccform select, .ccform select, .ccform textarea, .ccform textarea {
    width: 19.286em;
    margin-left: 0.214em; /* 184px @ 14px */
}

.ccform #ccexpiration {
    margin-left: 5.357em;
}

#completeOffer, #extraWrapper, #valueBox {
    max-width: 22.143em;
    height: auto;
    min-height: 0;
}

#wishlisturl {
    width: 20.714em;
}

/* ORDER History >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
#ordersSearchBox {
    width: 21.857em;
    height: 12.571em;
}

#recentOrders {
    width: 18em;
}

#searchOrders {
    width: 16.929em;
    margin-left: 0;
}

#searchOrders input[type="text"] {
    width: 18.286em;
}

.legend {
    width: 17.714em;
    height: 4em;
    margin: 0 auto;
}

.orderHistory {
    width: 21.571em;
    min-height: 7.143em;
    margin: 1.071em 0;
}

.historyHeader h3 {
    margin: 0;
    padding: 0.714em;
    width: 15%;
    float: left;
}

.historyHeader {
    height: 3.857em;
}

.itemElement.qty {
    width: 90%;
}

.itemElement.item {
    width: 90%;
}

.itemElement.price {
    width: 90%;
}

#productJumper {
    display: block;
    margin: 15px 0;
    text-align: center;
    font-size: 18px;
}

#categoryProductsList .productsDisplay > li {
    width: 93%;
}

#sidebar.collapsed {
    left: 0;
}

#sidebar {
    position: static;
    float: left;
}

#shippingOptions span.shippingRate {
    margin-right: 1em;
    float: right;
}